## cambridge-default-settings 0.82

=== debian/changelog ===
cambridge-default-settings (0.82) precise; urgency=low

  * builds/ufacts/etc/ufa/ufa-test-kernel-config:
    - Remove test for VETH (LP: #1180990)
    - Remove test for CPUSETS (LP: #1180989)
  * builds/ufacts/etc/ufa/busybox: Fix permissions (again) 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Thu, 23 May 2013 12:18:38 -0400

cambridge-default-settings (0.81) precise; urgency=low

  * Don't grab input event. On Android side, ignore event as Ubuntu runs.
    (LP: #1164158)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 19 Apr 2013 15:12:51 +0800

cambridge-default-settings (0.80) precise; urgency=low

  * arch/armhf/etc/ufa/containers/ufa/fstab: Mount /var/tmp and /var/log
    separately

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 23 Apr 2013 12:53:47 -0400

cambridge-default-settings (0.79) precise; urgency=low

  * Enable LXC's console log to facilitate better debugging

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 22 Apr 2013 20:13:25 -0600

cambridge-default-settings (0.78) precise; urgency=low

  * arch/armhf/etc/ufa/containers/ufa/fstab: Make seandroidfs mount optional
  * arch/armhf/etc/ufa/device.sh: Remove test-ext-disp calls 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 16 Apr 2013 17:09:47 -0400

cambridge-default-settings (0.77) precise; urgency=low

  * Revert removal of test-ext-disp 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 27 Mar 2013 17:59:40 -0400

cambridge-default-settings (0.76) precise; urgency=low

  * debian/control: Remove dependency on software-center
  * arch/armhf/etc/ufa/device.sh:
    - Remove calls to test-ext-disp as it will be removed from the ROM
    - Move UfACTS pre-start tests here and remove conflicting file from
      -ufacts package.

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 27 Mar 2013 17:00:58 -0400

cambridge-default-settings (0.75) precise; urgency=low

  * Adding RDP launcher shortcuts to kibbes and bits images

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 26 Mar 2013 13:08:48 -0600

cambridge-default-settings (0.74) precise; urgency=low

  * Setting up the two dogfood defaults packages: Kibbles and Bits
  * Setting up the golden defaults package: Golden
  * Move the ufacts files into the new builds directory
  * Default launchers:
    - Move all launcher settings into a build specific area using the
      gsettings schema override instead of using the Ubuntu defaults builder
      mechanism.
    - Move launcher package depends, like Firefox, from the launchers.txt
      into the debian/control file

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 25 Mar 2013 11:48:20 -0600

cambridge-default-settings (0.73) precise; urgency=low

  * only trigger udevadm on uhid to leave other input devices to android.
    (LP: #1158003)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 26 Mar 2013 10:28:20 +0800

cambridge-default-settings (0.72) precise; urgency=low

  * arch/armhf/etc/ufa/lxc/prepare.sh, arch/armhf/etc/ufa/u4a.sh:
    - The file from IBS will now be called filesystem.ext4. Change scripts
      accordingly

 -- Scott Sweeny <scott.sweeny@canonical.com>  Mon, 25 Mar 2013 19:21:00 -0400

cambridge-default-settings (0.71) precise; urgency=low

  * Collapse all of the device-specific c-d-s packages into a single package
    that detects the device it's on and behaves accordingly 
  * Move the ufacts/ subdirectory to top level and delete devices/

 -- Scott Sweeny <scott.sweeny@canonical.com>  Mon, 25 Mar 2013 12:42:20 -0400

cambridge-default-settings (0.70) precise; urgency=low

  * only trigger udevadm on input devices. (LP: #1158382)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 22 Mar 2013 11:27:22 +0800

cambridge-default-settings (0.69) precise; urgency=low

  * Fix console detach in instances where UfA is not running before trying
    to start the console (LP: #1158410)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 21 Mar 2013 11:31:53 -0600

cambridge-default-settings (0.68) precise; urgency=low

  [ Chris Gagnon ]
  * Add a plethora of dbus introspection tests for UfACTS

  [ Scott Sweeny ]
  * Set up dbus introspection tests to run on session start 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Thu, 21 Mar 2013 12:16:17 -0400

cambridge-default-settings (0.67) precise; urgency=low

  * arch/armhf/etc/lxc/u4a.sh: Suspend was not working because the lxc-status
    call needed to be made inside the chroot, not outside. It seems that some
    status, like RUNNING and STOPPED work either way, but FROZEN does not.
    (LP: #1158003)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 21 Mar 2013 09:19:31 -0600

cambridge-default-settings (0.66) precise; urgency=low

  [ Matthew Fischer ]
  * arch/armhf/etc/ufa/lxc/run-lxc: Cleanup invalid comments
  * devices/nexus4/etc/ufa/test-ext-disp: Removed since it is in ROM
  * devices/nexus4/etc/ufa/device.sh:
    - Modify code so that post-stop always returns 0 (LP: #1157851)
    - Cleanup invalid comment
    - Remove absolute path to test-ext-disp, use one in ROM
  * arch/armhf/etc/lxc/u4a.sh: For shutdown and reboot options, exit with
    return code from lxc-shutdown since it's more useful than what post-stop
    or pre-start return.

  [ Chris Wayne ]
  * debian/control: Remove dependency on gnome-bluetooth (LP: #1136203)
  (LP: #1157469)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 20 Mar 2013 12:22:36 -0600

cambridge-default-settings (0.65) precise; urgency=low

  * Fix permissions on u4a.sh

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 20 Mar 2013 07:50:21 -0600

cambridge-default-settings (0.64) precise; urgency=low

  * Let X Server get device from udev, need to rebuild udev db on boot.
    (LP: #1147328)
  * Refine the postrm script for diverted config file, or remove package will fail.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 20 Mar 2013 11:20:15 +0800

cambridge-default-settings (0.63) precise; urgency=low


