=== debian/control ===
Source: cambridge-default-settings
Section: metapackages
Priority: optional
Maintainer: Matthew Fischer <matthew.fischer@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.2

Package: cambridge-default-settings
Architecture: any
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends},
 android-notifications,
 freerdp-x11,
 indicator-power,
 indicator-datetime,
 indicator-network,
 thunderbird-android,
 unity-lens-contacts,
 unity-scope-contacts-calllog,
 libcommons-codec-java,
 android-account-sync-thunderbird,
 telephony-app,
 telepathy-ufa,
 gnome-keyring-unsafe,
 nudev,
 firefox-globalmenu,
 fontconfig,
 firefox,
 thunderbird,
 telephony-app,
 rhythmbox,
 shotwell,
 libreoffice,
 nautilus,
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.

Package: cambridge-default-settings-ufacts
Architecture: armhf
Depends: ${misc:Depends}, cambridge-default-settings,
 cambridge-default-settings-golden,
 python-nose,
 python-testtools,
 python-xpresser,
Conflicts: cambridge-default-settings-kibbles,
 cambridge-default-settings-bits
Description: Compliance Tester settings for Ubuntu for Android
 This package contains the required files to verify that an Android device is
 correctly configured to support Ubuntu for Android

Package: cambridge-default-settings-kibbles
Architecture: armhf
Depends: ${misc:Depends}, cambridge-default-settings
Conflicts: cambridge-default-settings-bits,
 cambridge-default-settings-golden,
 cambridge-default-settings-ufacts
Description: "Kibbles" dogfood build
  This package contains the Kibbles build specific changes.

Package: cambridge-default-settings-bits
Architecture: armhf
Depends: ${misc:Depends}, cambridge-default-settings
Conflicts: cambridge-default-settings-kibbles,
 cambridge-default-settings-golden,
 cambridge-default-settings-ufacts
Description: "Bits" dogfood build
  This package contains the Bits build specific changes.

Package: cambridge-default-settings-golden
Architecture: armhf
Depends: ${misc:Depends}, cambridge-default-settings
Conflicts: cambridge-default-settings-kibbles,
 cambridge-default-settings-bits,
Description: Golden settings without any dogfood customizations
  This package contains the golden settings without any dogfood
  customizations.
