=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_install:
	dh_install
	dh_ubuntu_defaults

override_dh_shlibdeps:
	dh_shlibdeps --exclude=test-ext-disp
